<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>【iWallet】Currency Exchange Notice</title>
	<body>
	__ELEMENT01__　Mr./Ms. __ELEMENT02__

	Thank you for using iWallet.

	The foreign exchange transaction has been successfully made.
	
	Transaction number: __ELEMENT03__
	Transaction Date/Time: __ELEMENT04__

	The details of the foreign exchange can also be viewed on your iWallet account transaction history.

	If you have any questions or inquiries, please do not hesitate to contact us.
	We are committed to providing our customers with the highest quality of service.


	━━━━━━━━━━━━━━━━━━
	iWallet Customer Support

	URL:https://secure.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>